* {
	font-family: 'Roboto', sans-serif;
}

body {
    padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.custom-header {
    height: 400px;
    /* background: url('http://placehold.it/1920x400') center center no-repeat scroll; */
	background: url(../images/backgrounds/step2B.svg) center center no-repeat scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/* Customize the text color and shadow color and to optimize text legibility. */

.tagline {
    text-shadow: 0 0 10px #000;
    color: #fff;
}

.img-center {
    margin: 0 auto;
}

footer {
    margin: 50px 0;
}

#map {
	width:500px; 
	height:400px;
}

/* ---------------------------------------------------------------------- CUSTOM NAVBAR ---------------------------------------------------------------------- */

.navbar-default {
  background-color: #ffffff;
  border-color: #ffffff;
  -webkit-box-shadow: 0 8px 6px -6px #4d4d4d;
  -moz-box-shadow: 0 8px 6px -6px #4d4d4d;
  box-shadow: 0 8px 6px -6px #4d4d4d;
}
.navbar-default .navbar-brand {
  color: #3973ac;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #264d73;
}
.navbar-default .navbar-text {
  color: #3973ac;
}
.navbar-default .navbar-nav > li > a {
  color: #3973ac;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #264d73;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #264d73;
  background-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #264d73;
  background-color: #ffffff;
}
.navbar-default .navbar-toggle {
  border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #3973ac;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #3973ac;
}
.navbar-default .navbar-link {
  color: #3973ac;
}
.navbar-default .navbar-link:hover {
  color: #264d73;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #3973ac;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #264d73;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #264d73;
    background-color: #ffffff;
  }
}